C09.0 Amendment 0001- N4523A22R1050 Caisson 1.pdf

PDF 134 KB Posted

Attached to
Caisson 1 - Maintenance, Repair, and Preservation
Solicitation number
N4523A22R1050
Issued by

About this file

This amendment to a solicitation provides clarification regarding a firm-fixed-price contract for maintenance, repair, and preservation of Caisson One. The Navy seeks a contractor to drydock, clean, conduct inspections and testing, replace components, and preserve the exterior and interior of the 94-foot long steel hull vessel at the contractor's Puget Sound, Washington facility between June 2022 and December 2022. The amendment updates attachments to the statement of work and contract data sheet, and adds reference drawings accessible via DoDSafe. The proposal due date of February 22, 2022 is unchanged.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 013 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 012 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0006- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 009-011 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 008 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0005- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 15MAR2022.xls XLS spreadsheet
C09.0 Attachment J-1 Errata 2 Caisson 1 SOW 15MAR2022.pdf PDF
C09.0 Amendment 0004 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 007 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0003 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 09MAR2022.xls XLS spreadsheet
C09.0 Government Response to RFC 006 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0002- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 005 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 003-004 N4523AR221050 Caisson 1.pdf PDF
C09.0 Updated Attachment J-4 CONTRACT PERFORMANCE DATA SHEET 15FEB2022.docx DOCX document
C09.0 Attachment J-1 Errata 1 Caisson 1 SOW 15FEB2022.pdf PDF
C09.0 Government Responses to RFC 002 N4523AR221050 Caisson 1.pdf PDF
RFC 0001 - Caisson 1 RFC Form N4523A22R1050 ANS.pdf PDF
C04.0 - N4523A22R1050 Caisson One Solicitation.pdf PDF
C04.7 - Attachment J-7 - Growth Management Request Form.docx DOCX document
C04.12 - Exhibit A - 33 CDRLs.pdf PDF
C04.3 - Attachment J-3 - Caisson 1 RFC Form N4523A22R1050.docx DOCX document
C04.11 - Attachment J-11 Facility Access Addendum 10Jan2022.pdf PDF
C04.5 - Attachment J-5 - Corporate Experience Data Sheet.pdf PDF
C04.1 - Attachment J-1 - Caisson 1 Statement of Work.pdf PDF
C04.9 - Attachment J-9 - 042-10 -001 Declining Log.xlsx XLSX spreadsheet
C04.10 - Attachment J-10 - Contractor Badging and Access Requirements.docx DOCX document
C04.4 - Attachment J-4 - Corporate Performance Data Sheet.pdf PDF
C04.2 - Attachment J-2 - Caisson 1 Price Proposal Worksheet.xls XLS spreadsheet
C04.12 - Exhibit A - 33 DIDs Portfolio.pdf PDF
C04.13 - Exhibit B - GFP Attachment.pdf PDF
C04.8 - Attachment J-8 - Growth Management Program Tracking Log.xlsx XLSX spreadsheet
Show all 34

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

AMENDMENT OF SOLICITATION/MODIFICATION OF CONTRACT

Except as provided herein, all terms and conditions of the document referenced in Item 9A or 10A, as heretofore changed, remains unchanged and in full force and effect.

15A. NAME AND TITLE OF SIGNER (Type or print)

30-105-04EXCEPTION TO SF 30

APPROVED BY OIRM 11-84

STANDARD FORM 30 (Rev. 10-83)

Prescribed by GSA

FAR (48 CFR) 53.243

PURPOSE: The purpose of this amendment is to respond to offerors requests for clarif ication (RFC) 003-004, update Attachment J-1

Statement of Work w ith Errata 1, update Attachment J-4 Contract Performance Data Sheet, and to add Attachment J-6b Additional Caisson

One Reference Draw ings.

SCHEDULE: The proposal due date and time remains unchanged at 1:00 PM PST, 22 February 2022.

1. CONTRACT ID CODE PAGE OF PAGES

J 1 3

16A. NAME AND TITLE OF CONTRACTING OFFICER (Type or print)

16C. DATE SIGNED

BY 15-Feb-2022

16B. UNITED STATES OF AMERICA15C. DATE SIGNED15B. CONTRACTOR/OFFEROR

(Signature of Contracting Officer)(Signature of person authorized to sign)

8. NAME AND ADDRESS OF CONTRACTOR (No., Street, County, State and Zip Code) X N4523A22R1050

X 9B. DATED (SEE ITEM 11)

20-Jan-2022

10B. DATED (SEE ITEM 13)

9A. AMENDMENT OF SOLICITATION NO.

11. THIS ITEM ONLY APPLIES TO AMENDMENTS OF SOLICITATIONS

X The above numbered solicitation is amended as set forth in Item 14. The hour and date specified for receipt of Offer is extended, X is not extended.

Offer must acknowledge receipt of this amendment prior to the hour and date specified in the solicitation or as amended by one of the following methods:

(a) By completing Items 8 and 15, and returning copies of the amendment; (b) By acknowledging receipt of this amendment on each copy of the offer submitted;

or (c) By separate letter or telegram which includes a reference to the solicitation and amendment numbers. FAILURE OF YOUR ACKNOWLEDGMENT TO BE

RECEIVED AT THE PLACE DESIGNATED FOR THE RECEIPT OF OFFERS PRIOR TO THE HOUR AND DATE SPECIFIED MAY RESULT IN

REJECTION OF YOUR OFFER. If by virtue of this amendment you desire to change an offer already submitted, such change may be made by telegram or letter, provided each telegram or letter makes reference to the solicitation and this amendment, and is received prior to the opening hour and date specified.

12. ACCOUNTING AND APPROPRIATION DATA (If required)

13. THIS ITEM APPLIES ONLY TO MODIFICATIONS OF CONTRACTS/ORDERS.

IT MODIFIES THE CONTRACT/ORDER NO. AS DESCRIBED IN ITEM 14.

A. THIS CHANGE ORDER IS ISSUED PURSUANT TO: (Specify authority) THE CHANGES SET FORTH IN ITEM 14 ARE MADE IN THE

CONTRACT ORDER NO. IN ITEM 10A.

B. THE ABOVE NUMBERED CONTRACT/ORDER IS MODIFIED TO REFLECT THE ADMINISTRATIVE CHANGES (such as changes in paying office, appropriation date, etc.) SET FORTH IN ITEM 14, PURSUANT TO THE AUTHORITY OF FAR 43.103(B).

C. THIS SUPPLEMENTAL AGREEMENT IS ENTERED INTO PURSUANT TO AUTHORITY OF:

D. OTHER (Specify type of modification and authority)

E. IMPORTANT: Contractor is not, is required to sign this document and return copies to the issuing office.

14. DESCRIPTION OF AMENDMENT/MODIFICATION (Organized by UCF section headings, including solicitation/contract subject matter where feasible.)

10A. MOD. OF CONTRACT/ORDER NO.

2. AMENDMENT/MODIFICATION NO. 5. PROJECT NO.(If applicable)

6. ISSUED BY

3. EFFECTIVE DATE

15-Feb-2022

CODE

PUGET SOUND NAVAL SHIPYARD CODE 400

1400 FARRAGUT AVE, MAIL STOP 2026

BREMERTON WA 98314-2026

N4523A 7. ADMINISTERED BY (If other than item 6)

4. REQUISITION/PURCHASE REQ. NO.

CODE

See Item 6

FACILITY CODECODE

EMAIL:TEL:

N4523A22R1050

SECTION SF 30 BLOCK 14 CONTINUATION PAGE

SUMMARY OF CHANGES

SECTION J - LIST OF DOCUMENTS, EXHIBITS AND OTHER ATTACHMENTS

The following have been modified:

SECTION J - LIST OF DOCUMENTS

Any contract awarded as a result of this solicitation shall consist of the following sections of this solicitation, and the documents, exhibits, and attachments described below:

Part I The Schedule (Sections A through H)

Part II Contract Clauses (Section I)

Part III List of Documents, Exhibits and other Attachments (Section J)

Part IV Representations and Instructions (Sections K through M)

Part IV of the solicitation will not be physically incorporated into the resulting contract. However, Section K, “Representations, Certifications and Other Statements of Offerors” will be retained in the contract file and acceptance of a proposal under this solicitation incorporates Section K by reference into the resultant contract (FAR

15.204-1(b)).

The following is a list of attachments to the RFP. Attachments J-1, J-2, J-6, J-7, J-8 and Exhibits A and B will be incorporated into the contract along with all references listed in section two (2) of the Statement of Work (SOW), digital copies of which are available upon contractor request. Attachments J-3, J-4, J-5, and J-9 are included for the purposes of the solicitation, but will not be incorporated into the resulting contract. Additionally, the contractor shall be responsible for the latest revisions of all references, specifications and standards in effect at time of proposal closing.

Number Title

Number of

Pages Dated

Attachment J-1

Caisson One – Statement of Work:

31 Work Items

Errata 1 Caisson One Statement of Work

31 Work Items

31 Work Items

(106 pages)

31 Work Items

(106 pages)

4 Aug 2021

15 Feb 2022

Attachment J-2 Caisson One – Price Proposal Worksheet 4 N/A

Attachment J-3 Request For Clarification Form 1 N/A

Attachment J-4 Contract Performance Data Sheet

Updated Contract Performance Data Sheet

N/A

15 Feb 2022

Attachment J-5 Corporate Experience Data Sheet 6 N/A

Attachment J-6 Caisson One Reference Drawings 56 files Various

Attachment J-6b Caisson One Additional Reference Drawings 8 Various

Attachment J-7 Growth Management Request Form 2 N/A

Attachment J-8 Growth Management Program Tracking Log 1 N/A

Attachment J-9 042-10 -001 Declining Balance Log 1 file N/A

Attachment J-10 Badging Instructions for Shipcheck 5 N/A

Attachment J-11 Addendum: Access Instructions for Shipcheck 4 N/A

Exhibit A CDRLs and DIDs 66 files N/A

Exhibit B GFP Attachment 1 N/A

NOTE 1:

N4523A22R1050

"Attachment” means any documentation, appended to a contract or incorporated by reference, which does not establish a requirement for deliverables.

"Exhibit” means a document, referred to in a contract, which is attached and establishes requirements for deliverables.

(End of Summary of Changes)

File details come from the government source that posted it. Updated .